@echo off


echo =============================================
echo installing TXEI driver
echo =============================================
pnputil -i -a ..\Installer\PlatformInstaller\Drivers\TXEI\TXEI.inf

echo TXEI Driver installation complete!
